
Base Distribution - Task # 40994

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-17 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: check why URL is broken after uploading image in new Demo Site (see screenshot for URI
Description

not sure if this is still relevant / can be reproduced

Associated revisions
Revision d56724f7 - 2012-09-21 07:52 - Sebastian Kurfuerst

[BUGFIX] Fix redirect after node has been modified (needed for image handling)

To reproduce the bug:
- upload a new image or modify an existing one
- press "apply" in the inspector; the page will re-load to a broken URI,
  leading to a page without content.

This bug has been introduced in I2fd278bd18fdfb57eb8775172c9ab14e1793d651.

Resolves: #40994
Change-Id: Ic5192dd46ff9ca93aa9b52e706fdb5be418db341

History
#1 - 2012-09-17 11:58 - Sebastian Kurfuerst
- File PhoenixIssues-20120914.mov-1.jpg added

#2 - 2012-09-20 12:06 - Sebastian Kurfuerst
- Parent task changed from #40628 to #41101

#3 - 2012-09-20 15:46 - Sebastian Kurfuerst
- Parent task changed from #41101 to #40628

#4 - 2012-09-20 15:46 - Sebastian Kurfuerst
- Status changed from New to Accepted

#5 - 2012-09-20 15:59 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14771

#6 - 2012-09-20 16:01 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#7 - 2012-09-21 07:52 - Gerrit Code Review
Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14771

#8 - 2012-09-21 08:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d56724f7cb52260517994a85ae571b6700743754.

#9 - 2012-10-04 13:52 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
